XCB 1.12

Data Fields
xcb_change_property_request_t Struct Reference
XCB API

xcb_change_property_request_t More...

`#include <xproto.h>`

## Data Fields
uint8_t | major_opcode
uint8_t | mode
uint16_t | length
xcb_window_t | window
xcb_atom_t | property
xcb_atom_t | type
uint8_t | format
uint8_t | pad0 [3]
uint32_t | data_len

## Detailed Description

xcb_change_property_request_t

The documentation for this struct was generated from the following file:

- xproto.h